﻿/*floating message box*/
/*.box {
    position: fixed;
    top: -200px;
    left: 30%;
    right: 30%;
    background-color: #fff;
    color: #7F7F7F;
    padding: 10px;
    border: 2px solid #ccc;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    -moz-box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
    z-index: 101;
    width:;
}

.messageHeaderArea {
    border-bottom: 1px dashed #7F7F7F;
    color: #EF7777;
    text-transform:uppercase;
    font-weight:800;
        
}
.messageHeader{
    margin-left:5px;
}
.messageBody{
    line-height:1.6;
}

a.boxclose {
    float: right;
    width: 26px;
    height: 26px;
    background: transparent url(../Images/MessageBox/cancel.png) repeat top left;
    margin-top: -30px;
    margin-right: -30px;
    cursor: pointer;
}

.image_notif{
    width:30px;
    
}

.success,.info,.warning,.error{
    display:none;
}

.background-success{
    border: 2px solid #2ecc71;
}
.background-info{
    border: 2px solid #009ce0;
}
.background-warning{
    border: 2px solid #ffdf00;
}
.background-error{
    border: 2px solid #ff0000;
}*/
/*floating message box*/

.box {
    clear:both;
    background-color: #fff;
    color: #111;
    border-radius:5px;
    width: auto;
    position: fixed;
    top: 25px;
    left: 2.5%;
    right: 2.5%;
    /*z-index: 101;*/
    z-index: 99999;
    /*margin:10px 0px 10px 0px;*/
    display:none;
    -moz-box-shadow: 0 1px 5px #333;
    -webkit-box-shadow: 0 1px 5px #333;
    border: 2px solid #ccc;
}

.messageHeaderArea {
    border-bottom: 1px dashed #7F7F7F;
    color: #7F7F7F;
    text-transform:uppercase;
    font-weight:800;
    padding: 5px 15px;
    font-size: 1.2em;
}
.messageHeader{
    margin-left:5px;
}
.messageBodyContainer{
    margin-top: 10px;
    margin-bottom: 10px;
    max-height: 150px;
    overflow: auto;
}
.messageBody{
    line-height:1.3;
}

a.boxclose {
    float: right;
    width: 26px;
    height: 26px;
    background: transparent url(../Images/MessageBox/cancel.png) repeat top left;
    background-size: cover;
    /*margin-top: -30px;
    margin-right: -30px;*/
    cursor: pointer;
    /*display:none;*/
}

.image_notif{
    width:18px;
    
}

.success,.info,.warning,.error{
    display:none;
}

.background-success{
    border: 2px solid #2ecc71;
    /*background-color:rgba(46, 204, 113, 0.41);*/
    background-color:rgb(46, 204, 113);
}
.background-info{
    border: 2px solid #009ce0;
    /*background-color:rgba(0, 156, 224, 0.41);*/
    background-color:rgb(0, 156, 224);
}
.background-warning{
    border: 2px solid #ffdf00;
    /*background-color:rgba(255, 223, 0, 0.41);*/
    background-color:rgb(255, 223, 0);
}
.background-error{
    border: 2px solid #ff0000;
    /*background-color:rgba(255, 0, 0, 0.41);*/
    background-color:rgb(255, 0, 0);
}